﻿@charset "utf-8";
/*main css*/
.bottom_tools{position:fixed;z-index:100;right:15px;bottom:220px;}
.bottom_tools>*{font:0/0 a;display:block;margin-top:5px;color:transparent;border:0;background-color:transparent;text-shadow:none}
.qr_img{position:absolute;top:-50px;left:-153px;display:none;}
#scrollUp{ width:45px;height:45px; background-image:url(../images/backgrounds.32.png);background-position: 0px 0px; display: none;}
#scrollUp:hover{width: 45px;height: 45px; background-image:url(../images/backgrounds.32.png);background-position:-46px 0px;}
.qr_tool{ width:45px;height:45px;background-image:url(../images/backgrounds.32.png);background-position:0px -53px;cursor:pointer;}
.qr_tool:hover {width: 45px;height: 45px;background-image: url(../images/backgrounds.32.png);background-position: -46px -53px;}